.container {
  padding: 10%;
  color: whitesmoke;
  padding-bottom: 0%;
}

#text {
  padding-right: 5%;
  margin-top: 5%;
}

iframe {
  width: 100%;
  height: 100%;
}

h1 {
  margin-bottom: 7%;
}

hr {
  width: 100%;
  background-color: whitesmoke;
  margin-top: 10%;
  margin-bottom: 10%;
}

h3 {
  color: whitesmoke;
  margin-top: 15%;
  margin-bottom: 5%;
}

table {
  color: gray;
}

th, td {
  text-align: center;
}

th {
  color: whitesmoke;
}

a {
  color: lightgrey;
}
